<bugID>1308542<Summary>[meta] tracking add-on issues with multi</Summary><Description>bug to use for putting issues add-ons will have with multi, or issues seen by add-os with multi</Description></bugID>